/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */

/* Fonts */

@import url(https://fonts.googleapis.com/css?family=Roboto:300);
@import url(https://fonts.googleapis.com/css?family=Nunito);

/* Default */

#page {
    background: #fff;
	color:#000;
	font-family:Helvetica, Arial, sans-serif;
	font-size:13px;
}

.justmobile {
    display:none;
}

.mini td div {
    text-align:center;
	font-size:11px;
	padding-top:2px;
	padding-bottom:2px;
}

elemento {
}
#section-header #zone-preface #region-preface-first #block-views-sliders-block .view-sliders .flexslider .flex-direction-nav a {
    width: 50px;
    height: 60px;
    top: 10%;
    color: #FFF !important;
    font-weight: normal !important;
}
.flexslider .flex-direction-nav a, .flexslider .flex-direction-nav a {
    display: none;
}
.flex-direction-nav .flex-prev {
    left: -50px;
}
a:link {
    color: #658A5E;
    text-decoration: none;
    font-weight: bold;
}
a:link, a:visited {
    color: #0062A0;
    text-decoration: underline;
}
.flex-direction-nav a {
    color: rgba(255, 255, 255, 0.8);
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3);
}

#region-sidebar-second .fullwidth {
    width:100% !important;
}

a:link { color:#658A5E; text-decoration:none; font-weight:bold; }
a:visited { color:#658A5E; text-decoration:none; font-weight:bold; }
a:hover { color:#004000; text-decoration:underline; font-weight:bold; }

textarea, input[type="email"], input[type="number"], input[type="password"], input[type="search"], input[type="text"], input[type="url"] {
    background:#EFEFEF;
	
	-webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
}

#region-sidebar-first textarea, #region-sidebar-first input[type="email"], #region-sidebar-first input[type="number"], #region-sidebar-first input[type="password"], #region-sidebar-first input[type="search"], #region-sidebar-first input[type="text"], #region-sidebar-first input[type="url"] {
    background:#fff;
	width:100%;
}

#region-sidebar-first .views-exposed-form .views-exposed-widget {
    width:47%;
	padding:0px;
	padding-bottom:10px;
	padding-right:5px;
}

button, input[type="reset"], input[type="submit"], input[type="button"] {
    background:#658A5E;
	color:#FFF;
	border:none;
	text-shadow:none;
	padding-top:5px;
	padding-bottom:4px;
	
	-webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
}

button:hover, input[type="reset"]:hover, input[type="submit"]:hover, input[type="button"]:hover {
    background:#004000;
}

#block-system-main #input[type="reset"], #block-system-main input[type="submit"] {
	padding-top:10px;
	padding-bottom:10px;
	text-transform:uppercase;
	font-size:15px;
}

table {
	border:none;
}

table tr:hover td {
	background:none;
}

table tr td {
	vertical-align:top;
}

#block-system-main #node-page-196 table tr td {
	width:33%;
	line-height:1.2em;
}

#block-system-main #node-page-212 table tr td {
	width:33%;
	line-height:1.2em;
}

/* Header & Menu */

#section-header #zone-header-wrapper {
    background: #fff;
}

#section-header #zone-header {
    padding:0px;
}

#section-header #zone-header #region-header-first {
	background:url(img/header-bg-top.jpg) no-repeat left bottom;
	height:61px;
	overflow:hidden;
}

#section-header #zone-header #region-header-first .region-inner {
	padding-top:18px;
}

#section-header #zone-header #region-header-second {
	height:61px;
	overflow:hidden;
}

#section-header #zone-header #region-header-second .region-inner {
	padding-top:15px;
}

#section-header #zone-menu-wrapper {
    background: #eebd42;
}

#section-header #zone-preface-wrapper {
    background:#efefef;
}

#section-header #zone-preface #region-preface-first img.imageblock-image {
    width:100%;
	height:auto;
}

#section-header #zone-preface #region-preface-first #block-views-sliders-block .view-sliders .flexslider {
    border:none;
	border-bottom:solid 20px #EDC00A;
	margin-bottom:0px;
	
	-webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

#section-header #zone-preface #region-preface-first #block-views-sliders-block .view-sliders .flexslider .flex-direction-nav a {
    width: 50px;
    height: 60px;
    top: 10%;
}

#section-header #zone-preface #region-preface-first #block-views-sliders-block .view-sliders .flexslider .views-field-title {
    position:absolute;
	bottom:70px;
	right:0;
	color:#000;
	width:50%;
	background:rgba(255,255,255,0.7);
	height:40px;
	overflow:hidden;
}

#section-header #zone-preface #region-preface-first #block-views-sliders-block .view-sliders .flexslider .views-field-field-description {
    position:absolute;
	font-family: 'Roboto', sans-serif;
	font-size:12px;
	bottom:21px;
	height:49px;
	right:0;
	color:#000;
	width:50%;
	background:rgba(255,255,255,0.7);
	overflow:hidden;
	line-height:1.2em;
}

#section-header #zone-preface #region-preface-first #block-views-sliders-block .view-sliders .flexslider .views-field-field-description .field-content {
	padding:3px 10px 3px 10px;
}

#section-header #zone-preface #region-preface-first #block-views-sliders-block .view-sliders .flexslider .views-field-title h3 {
    font-family: 'Roboto', sans-serif;
	font-size:23px;
	font-weight:normal;
	font-weight:normal;
	margin-bottom:0px;
	padding:3px 10px 3px 10px;
}

#section-header #zone-preface #region-preface-first #block-views-sliders-block .view-sliders .flexslider .views-field-title a {
	color:#000;
	text-decoration:none;
}

#section-header #zone-menu #region-branding {
    background:url(img/header-bg-bottom.png) left top no-repeat;
	height:107px;
	overflow:hidden;
}

#section-header #zone-menu #region-branding .region-inner {
    padding-top:15px;
}

#section-header #zone-menu #region-branding .logo-img {
    margin-right:10px;
	float:left;
}

#section-header #zone-menu #region-branding .site-name-slogan {
    width:200px;
}

#section-header #zone-menu #region-branding .site-name {
    font-family: 'Nunito', sans-serif;
	color:#333333;
	font-size:17px;
	text-transform:uppercase;
	letter-spacing:1px;
	font-weight:normal;
	margin-top:15px;
	padding-bottom:30px;
	background:url(img/ghana-flag.jpg) no-repeat right;
}

#section-header #zone-menu #region-branding .site-name a {
	color:#333333;
	font-weight:normal;
}

#section-header #zone-menu #region-menu {
	height:107px;
}

#section-header #zone-menu #region-menu .region-inner {
	margin-top:45px;
}

#section-header #zone-menu #region-menu #block-superfish-1 ul.sf-horizontal {
	display:block;
	float:right;
}

#section-header #zone-menu #region-menu #block-superfish-1 ul.sf-horizontal li {
	margin-left:5px;
}

#section-header #zone-menu #region-menu #block-superfish-1 ul.sf-horizontal li a {
	display:block;
	padding:5px 10px 5px 10px;
	text-decoration:none;
	font-size:14px;
	font-weight:normal;
	
	-webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
}

#section-header #zone-menu #region-menu #block-superfish-1 ul.sf-horizontal li a:link { color:#FFF;background:#658A5E; }
#section-header #zone-menu #region-menu #block-superfish-1 ul.sf-horizontal li a:visited { color:#FFF;background:#658A5E; }
#section-header #zone-menu #region-menu #block-superfish-1 ul.sf-horizontal li a:hover { color:#FFF;background:#004000; }

#section-header #zone-menu #region-menu #block-superfish-1 ul.sf-horizontal ul {
	top:27px;
}

#section-header #zone-menu #region-menu #block-superfish-1 ul.sf-horizontal ul li {
	margin-left:0px;
	margin-bottom:2px;
}

#section-header #zone-menu #region-menu #block-superfish-1 ul.sf-horizontal ul li a {
	font-size:12px;
	font-weight:normal;
	letter-spacing:normal;
}

#section-header #zone-menu #region-menu #block-superfish-1 ul.sf-horizontal li ul li a:link { color:#FFF;background:#004000; }
#section-header #zone-menu #region-menu #block-superfish-1 ul.sf-horizontal li ul li a:visited { color:#FFF;background:#004000; }
#section-header #zone-menu #region-menu #block-superfish-1 ul.sf-horizontal li ul li a:hover { color:#FFF;background:#658A5E; }

/* Content > Page */

#section-content #zone-content {
	margin-bottom:30px;
	margin-top:30px;
}

#section-content #zone-content #region-content .region-inner {
	padding-top:0px;
	padding-bottom:20px;
}

#section-content #zone-content #region-content .region-inner #block-delta-blocks-breadcrumb ul li {
  margin-right:0px;
}

#section-content #zone-content #region-content .region-inner #block-delta-blocks-breadcrumb ul li a {
  font-size:12px;
  font-weight:normal;
}

#section-content #zone-content #region-content .region-inner #block-delta-blocks-breadcrumb ul li::after {
  content: " - ";
}

#section-content #zone-content #region-content .region-inner #block-delta-blocks-breadcrumb ul li.last::after {
  content: " ";
}

#section-content #zone-content #region-content .region-inner #block-delta-blocks-page-title h1#page-title {
    font-family:Helvetica, Arial, sans-serif;
	font-size:25px;
	color:#658A5E;
	text-transform:uppercase;
}

#section-content #zone-content #region-content .region-inner #block-system-main h2 {
    font-family:Helvetica, Arial, sans-serif;
	font-size:23px;
	color:#658A5E;
	text-transform:uppercase;
}

#section-content #zone-content #region-content .region-inner #block-system-main .user-picture {
    display:none;
}

#section-content #zone-content #region-content .region-inner #block-system-main .submitted {
    position:relative;
	top:-20px;
	font-style:italic;
	color:#999;
}

#section-content #zone-content #region-content .region-inner #block-system-main h3 {
    font-family:Helvetica, Arial, sans-serif;
	font-size:20px;
	color:#333;
	text-transform:uppercase;
}

#section-content #zone-content #region-content .region-inner #block-system-main .flexslider {
    border:none;
	margin-bottom:0px;
	
	-webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

#section-content #zone-content #region-content .region-inner #block-system-main .flexslider .flex-direction-nav a {
    width: 40px;
    height: 60px;
	top:47%
}

#section-content #zone-content #region-content .region-inner #block-system-main .flexslider li {
    margin-left:0px;
	padding-left:0px;
}

#section-content #zone-content #region-content .region-inner #block-system-main .flexslider li img {
    margin-left:-15px;
}

#section-content #zone-content #region-content .region-inner #block-system-main .field-name-field-image {
    max-width:220px;
	margin-right:25px;
	float:left;
}

#section-content #zone-content #region-content .region-inner #block-system-main .ui-accordion .ui-accordion-header a {
    font-family:Helvetica, Arial, sans-serif;
	font-size:14px;
	color:#333;
}

#section-content #zone-content #region-content .region-inner #block-system-main .ui-accordion .ui-accordion-content {
    font-family:Helvetica, Arial, sans-serif;
	font-size:13px;
	color:#333;
}

#section-content #zone-content #region-content .region-inner #block-system-main .field-name-field-download .field-item {
	font-size:12px;
	background:#efefef;
	padding:10px;
	margin-bottom:5px;
}

#section-content #zone-content #region-content .region-inner #block-system-main .field-name-field-photogallery {
	clear:both;
}

#section-content #zone-content #region-content .region-inner #block-system-main .field-name-field-photogallery .field-item {
	width:120px;
	margin-right:10px;
	margin-bottom:10px;
	float:left;
}

#section-content #zone-content #region-content .region-inner #block-views-sliders-block-1 h2.block-title {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 18px;
    color: #658A5E;
    text-transform: uppercase;
    margin-bottom: 7px;
    line-height: 1.2em;
    margin-top: 5px;
}

#section-content #zone-content #region-content .region-inner #block-views-sliders-block-1 .view-sliders .flexslider {
    border:none;
	margin-bottom:0px;
	padding:15px;
	background:#efefef;
	
	-webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

#section-content #zone-content #region-content .region-inner #block-views-sliders-block-1 .view-sliders .flexslider .flex-caption {
	text-align:center;
	margin:0 auto;
	font-weight:normal;
    color: #fff;
	font-weight:normal;
	margin-top:-100px;
	position:relative;
	top:-55px;
    font-family: 'Roboto', sans-serif;
	font-size:25px;
	color:#000;
	background:rgba(255,255,255,0.7);
	width:60%;
}

#section-content #zone-content #region-content .region-inner #block-views-sliders-block-1 .view-sliders .flexslider .flex-caption a {
    color:#000;
	text-decoration:none;
}







#section-content #zone-content #region-content .region-inner #block-views-sliders-block-2 h2.block-title {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 18px;
    color: #658A5E;
    text-transform: uppercase;
    margin-bottom: 7px;
    line-height: 1.2em;
    margin-top: 5px;
}

#section-content #zone-content #region-content .region-inner #block-views-sliders-block-2 .view-sliders .flexslider {
    border:none;
	margin-bottom:0px;
	padding:15px;
	background:#efefef;
	
	-webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

#section-content #zone-content #region-content .region-inner #block-views-sliders-block-2 .view-sliders .flexslider .flex-caption {
	text-align:center;
	margin:0 auto;
	font-weight:normal;
    color: #fff;
	font-weight:normal;
	margin-top:-100px;
	position:relative;
	top:-55px;
    font-family: 'Roboto', sans-serif;
	font-size:25px;
	color:#000;
	background:rgba(255,255,255,0.7);
	width:60%;
}

#section-content #zone-content #region-content .region-inner #block-views-sliders-block-2 .view-sliders .flexslider .flex-caption a {
    color:#000;
	text-decoration:none;
}





#section-content #zone-content #region-content .region-inner #block-views-news-media-block h2.block-title {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 18px;
    color: #658A5E;
    text-transform: uppercase;
    margin-bottom: 15px;
    line-height: 1.2em;
    margin-top: 30px;
}

#section-content #zone-content #region-content .region-inner #block-views-news-media-block .views-row {
    margin-bottom:10px;
	clear:both;
}

#section-content #zone-content #region-content .region-inner #block-views-news-media-block .views-field-field-image {
    width:130px;
	margin-right:20px;
	float:left;
}

#section-content #zone-content #region-content .region-inner #block-views-news-media-block .views-field-title h3 {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 13px;
	color:#FFF;
	text-transform:uppercase;
	margin-bottom:10px;
}

#section-content #zone-content #region-content .region-inner #block-views-news-media-block .views-field-title h3 a {
    color:#FFF;
	text-decoration:none;
	background:#658A5E;
	display:block;
	margin-left:150px;
	padding:10px;
	line-height:1.3em;
}

#section-content #zone-content #region-content .region-inner #block-views-news-media-block .views-field-body {
    margin-bottom:10px;
	font-size:12px;
	line-height:1.3em;
}

#section-content #zone-content #region-content .region-inner #block-views-news-media-block .views-field-created {
    text-align:right;
	font-size:11px;
	color:#666;
	font-style:italic;
}

#section-content #zone-content #region-content .region-inner #block-views-news-media-block .views-field-view-node {
    text-align:right;
	font-size:11px;
	text-transform:uppercase;
	color:#333;
}

#section-content #zone-content #region-content .region-inner #block-views-news-media-block .views-field-view-node a {
	display:block;
	padding-right:20px;
	background:url(img/arrow.png) no-repeat right;
	font-weight:normal;
	position:relative;
	top:-10px;
	text-decoration:none;
}

#section-content #zone-content #region-content .region-inner #block-views-news-media-block .views-field-view-node a:link { color:#333; }
#section-content #zone-content #region-content .region-inner #block-views-news-media-block .views-field-view-node a:visited { color:#333; }
#section-content #zone-content #region-content .region-inner #block-views-news-media-block .views-field-view-node a:hover { color:#666; }

#section-content #zone-content #region-content .region-inner #block-views-dynamic-pages-block h2.block-title {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 18px;
    color: #658A5E;
    text-transform: uppercase;
    margin-bottom: 15px;
    line-height: 1.2em;
    margin-top: 30px;
}

#section-content #zone-content #region-content .region-inner #block-views-dynamic-pages-block {
    clear:both;
}

#section-content #zone-content #region-content .region-inner #block-views-dynamic-pages-block h2.block-title {
    padding-top:25px;
}

#section-content #zone-content #region-content .region-inner #block-views-dynamic-pages-block .views-row {
    margin-bottom:10px;
	clear:both;
}

#section-content #zone-content #region-content .region-inner #block-views-dynamic-pages-block .views-field-field-image {
    width:130px;
	margin-right:20px;
	float:left;
}

#section-content #zone-content #region-content .region-inner #block-views-dynamic-pages-block .views-field-title h3 {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 13px;
	color:#FFF;
	text-transform:uppercase;
	margin-bottom:10px;
}

#section-content #zone-content #region-content .region-inner #block-views-dynamic-pages-block .views-field-title h3 a {
    color:#FFF;
	text-decoration:none;
	background:#658A5E;
	display:block;
	margin-left:150px;
	padding:10px;
	line-height:1.3em;
}

#section-content #zone-content #region-content .region-inner #block-views-dynamic-pages-block .views-field-body {
    margin-bottom:10px;
	font-size:12px;
	line-height:1.3em;
}

#section-content #zone-content #region-content .region-inner #block-views-dynamic-pages-block .views-field-created {
    text-align:right;
	font-size:11px;
	color:#666;
	font-style:italic;
}

#section-content #zone-content #region-content .region-inner #block-views-dynamic-pages-block .views-field-view-node {
    text-align:right;
	font-size:11px;
	text-transform:uppercase;
	color:#333;
}

#section-content #zone-content #region-content .region-inner #block-views-dynamic-pages-block .views-field-view-node a {
	display:block;
	padding-right:20px;
	background:url(img/arrow.png) no-repeat right;
	font-weight:normal;
	position:relative;
	top:-10px;
	text-decoration:none;
}

#section-content #zone-content #region-content .region-inner #block-views-dynamic-pages-block .views-field-view-node a:link { color:#333; }
#section-content #zone-content #region-content .region-inner #block-views-dynamic-pages-block .views-field-view-node a:visited { color:#333; }
#section-content #zone-content #region-content .region-inner #block-views-dynamic-pages-block .views-field-view-node a:hover { color:#666; }

#section-content #zone-content #region-content .region-inner #block-views-dynamic-pages-block-1 .views-row {
    margin-bottom:30px;
	clear:both;
}

#section-content #zone-content #region-content .region-inner #block-views-dynamic-pages-block-1 .views-field-field-image img {
    width:100%;
}

#section-content #zone-content #region-content .region-inner #block-views-dynamic-pages-block-1 .views-field-title h3 {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 13px;
	color:#FFF;
	text-transform:uppercase;
	margin-bottom:10px;
}

#section-content #zone-content #region-content .region-inner #block-views-dynamic-pages-block-1 .views-field-title h3 a {
    color:#FFF;
	text-decoration:none;
	background:#658A5E;
	display:block;

	padding:10px;
	line-height:1.3em;
}

#section-content #zone-content #region-content .region-inner #block-views-dynamic-pages-block-1 .views-field-body {
    margin-bottom:10px;
	font-size:12px;
	line-height:1.3em;
}

#section-content #zone-content #region-content .region-inner #block-views-dynamic-pages-block-1 .views-field-created {
    text-align:right;
	font-size:11px;
	color:#666;
	font-style:italic;
}

#section-content #zone-content #region-content .region-inner #block-views-dynamic-pages-block-1 .views-field-view-node {
    text-align:right;
	font-size:11px;
	text-transform:uppercase;
	color:#333;
}

#section-content #zone-content #region-content .region-inner #block-views-dynamic-pages-block-1 .views-field-view-node a {
	display:block;
	padding-right:20px;
	background:url(img/arrow.png) no-repeat right;
	font-weight:normal;
	position:relative;
	top:-10px;
	text-decoration:none;
}

#section-content #zone-content #region-content .region-inner #block-views-dynamic-pages-block-1 .views-field-view-node a:link { color:#333; }
#section-content #zone-content #region-content .region-inner #block-views-dynamic-pages-block-1 .views-field-view-node a:visited { color:#333; }
#section-content #zone-content #region-content .region-inner #block-views-dynamic-pages-block-1 .views-field-view-node a:hover { color:#666; }

#section-content #zone-content #region-content .region-inner #block-views-news-media-block-1 .views-row {
	width:48%;
	float:left;
	text-align:center;
	background:#efefef;
	margin-right:10px;
	margin-bottom:10px;
	padding-top:20px;
	padding-bottom:15px;
}

#section-content #zone-content #region-content .region-inner #block-views-news-media-block-1 .views-row .views-field-title h3 {
	font-family:Helvetica, Arial, sans-serif;
	font-size:15px;
	text-transform:uppercase;
	margin:0px;
	color:#666;
	margin-top:10px;

}

#section-content #zone-content #region-content .region-inner #block-views-news-media-block-1 .views-row .views-field-title h3 a {
	text-decoration:none;

}

#section-content #zone-content #region-content .region-inner #block-views-dynamic-pages-block-4 {
    clear:both;
}

#section-content #zone-content #region-content .region-inner #block-views-dynamic-pages-block-4 .views-row {
    width:255px;
	float:left;
	margin-right:10px;
	margin-bottom:10px;
	text-align:center;
}

#section-content #zone-content #region-content .region-inner #block-views-dynamic-pages-block-4  .views-row video {
    display:block;
	width:255px !important;
	height:200px !important;
	float:left;
	background:#000;
}

#section-content #zone-content #region-content .region-inner #block-views-dynamic-pages-block-5 {
    clear:both;
}

#section-content #zone-content #region-content .region-inner #block-views-dynamic-pages-block-5 .views-row {
    width:120px;
	height:200px;
	float:left;
	margin-right:10px;
	margin-bottom:10px;
	text-align:center;
	line-height:1.0em;
	overflow:hidden;
}

#section-content #zone-content #region-content .region-inner #block-views-dynamic-pages-block-3 {
    clear:both;
}

#section-content #zone-content #region-content .region-inner #block-views-dynamic-pages-block-3 .views-row {
    background:#efefef url(img/folder.png) no-repeat left;
	margin-bottom:10px;
	padding-left:40px;
	margin-left:0px;
}

#section-content #zone-content #region-content .region-inner #block-views-dynamic-pages-block-3 .views-row .views-field-created {
    font-size:11px;
}

#section-content #zone-content #region-content .region-inner #block-views-dynamic-pages-block-2 h2.block-title {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 18px;
    color: #658A5E;
    text-transform: uppercase;
    margin-bottom: 15px;
    line-height: 1.2em;
    margin-top: 30px;
}

#section-content #zone-content #region-content .region-inner #block-views-dynamic-pages-block-2 {
    clear:both;
}

#section-content #zone-content #region-content .region-inner #block-views-dynamic-pages-block-2 h2.block-title {
    padding-top:25px;
}

#section-content #zone-content #region-content .region-inner #block-views-dynamic-pages-block-2 .views-row {
    margin-bottom:10px;
	clear:both;
}

#section-content #zone-content #region-content .region-inner #block-views-dynamic-pages-block-2 .views-field-field-image {
    width:130px;
	margin-right:20px;
	float:left;
}

#section-content #zone-content #region-content .region-inner #block-views-dynamic-pages-block-2 .views-field-title h3 {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 13px;
	color:#FFF;
	text-transform:uppercase;
	margin-bottom:10px;
}

#section-content #zone-content #region-content .region-inner #block-views-dynamic-pages-block-2 .views-field-title h3 a {
    color:#FFF;
	text-decoration:none;
	background:#658A5E;
	display:block;
	margin-left:150px;
	padding:10px;
	line-height:1.3em;
}

#section-content #zone-content #region-content .region-inner #block-views-dynamic-pages-block-2 .views-field-body {
    margin-bottom:10px;
	font-size:12px;
	line-height:1.3em;
}

#section-content #zone-content #region-content .region-inner #block-views-dynamic-pages-block-2 .views-field-created {
    text-align:right;
	font-size:11px;
	color:#666;
	font-style:italic;
}

#section-content #zone-content #region-content .region-inner #block-views-dynamic-pages-block-2 .views-field-view-node {
    text-align:right;
	font-size:11px;
	text-transform:uppercase;
	color:#333;
}

#section-content #zone-content #region-content .region-inner #block-views-dynamic-pages-block-2 .views-field-view-node a {
	display:block;
	padding-right:20px;
	background:url(img/arrow.png) no-repeat right;
	font-weight:normal;
	position:relative;
	top:-10px;
	text-decoration:none;
}

#section-content #zone-content #region-content .region-inner #block-views-dynamic-pages-block-2 .views-field-view-node a:link { color:#333; }
#section-content #zone-content #region-content .region-inner #block-views-dynamic-pages-block-2 .views-field-view-node a:visited { color:#333; }
#section-content #zone-content #region-content .region-inner #block-views-dynamic-pages-block-2 .views-field-view-node a:hover { color:#666; }

#section-content #zone-content #region-content .region-inner #block-views-dynamic-pages-block-6 h2.block-title {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 18px;
    color: #658A5E;
    text-transform: uppercase;
    margin-bottom: 15px;
    line-height: 1.2em;
    margin-top: 30px;
}

#section-content #zone-content #region-content .region-inner #block-views-dynamic-pages-block-6 {
    clear:both;
}

#section-content #zone-content #region-content .region-inner #block-views-dynamic-pages-block-6 h2.block-title {
    padding-top:25px;
}

#section-content #zone-content #region-content .region-inner #block-views-dynamic-pages-block-6 .views-row {
    margin-bottom:10px;
	clear:both;
}

#section-content #zone-content #region-content .region-inner #block-views-dynamic-pages-block-6 .views-field-field-image {
    width:130px;
	margin-right:20px;
	float:left;
}

#section-content #zone-content #region-content .region-inner #block-views-dynamic-pages-block-6 .views-field-title h3 {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 13px;
	color:#FFF;
	text-transform:uppercase;
	margin-bottom:10px;
}

#section-content #zone-content #region-content .region-inner #block-views-dynamic-pages-block-6 .views-field-title h3 a {
    color:#FFF;
	text-decoration:none;
	background:#658A5E;
	display:block;
	margin-left:150px;
	padding:10px;
	line-height:1.3em;
}

#section-content #zone-content #region-content .region-inner #block-views-dynamic-pages-block-6 .views-field-body {
    margin-bottom:10px;
	font-size:12px;
	line-height:1.3em;
}

#section-content #zone-content #region-content .region-inner #block-views-dynamic-pages-block-6 .views-field-created {
    text-align:right;
	font-size:11px;
	color:#666;
	font-style:italic;
}

#section-content #zone-content #region-content .region-inner #block-views-dynamic-pages-block-6 .views-field-view-node {
    text-align:right;
	font-size:11px;
	text-transform:uppercase;
	color:#333;
}

#section-content #zone-content #region-content .region-inner #block-views-dynamic-pages-block-6 .views-field-view-node a {
	display:block;
	padding-right:20px;
	background:url(img/arrow.png) no-repeat right;
	font-weight:normal;
	position:relative;
	top:-10px;
	text-decoration:none;
}

#section-content #zone-content #region-content .region-inner #block-views-dynamic-pages-block-6 .views-field-view-node a:link { color:#333; }
#section-content #zone-content #region-content .region-inner #block-views-dynamic-pages-block-6 .views-field-view-node a:visited { color:#333; }
#section-content #zone-content #region-content .region-inner #block-views-dynamic-pages-block-6 .views-field-view-node a:hover { color:#666; }

#section-content #zone-content #region-content .region-inner .block-imageblock {
    position:relative;
	width:28%;
	margin-right:7px;
	margin-bottom:7px;
	background:#efefef;
	float:left;
	padding:10px;
}

#section-content #zone-content #region-content .region-inner .block-imageblock h2.block-title {
    font-family:Helvetica, Arial, sans-serif;
	font-size:14px;
	color:#658A5E;
	text-transform:uppercase;
}

#section-content #zone-content #region-content .region-inner #block-imageblock-21 {
    width:94%;
	background:#FFF;
}

#section-content #zone-content #region-content .region-inner #block-imageblock-22 {
    width:97.5%;
	background:#FFF;
	padding:0px;
}

#section-content #zone-content #region-content .region-inner .block-imageblock img {
    width:100%;
	height:auto;
}

#section-content #zone-content #region-content .region-inner .block-imageblock .block-body {
    position:absolute;
	width:90%;
	line-height:1.2em;
	top:40px;
	font-family: 'Roboto', sans-serif;
}

#section-content #zone-content #region-content .region-inner .block-imageblock .block-body a {
    color:#000;
	text-shadow: 1px 1px 4px rgba(255, 255, 255, 1);
	font-weight:normal;
	background: rgba(255, 255, 255, 0.5);
	font-size:16px;
	display:block;
	width:97%;
	padding-top:5px;
	padding-bottom:5px;
	margin:0 auto;
    position:relative;
	left:-1px;
	text-decoration:none;
}

#section-content #zone-content #region-content .region-inner .block-imageblock-22 .block-body {
    position: absolute;
    width: 100%;
    line-height: 1.2em;
    top: 45px;
    font-family: 'Roboto', sans-serif;
}

#section-content #zone-content #region-content .region-inner .block-imageblock-22 .block-body a {
	font-size:20px;
	padding-top:10px;
	padding-bottom:10px;
	font-weight:bold;
}

/* Content > First Sidebar */

#section-content #zone-content #region-sidebar-first {
    background:#efefef;
}

#section-content #zone-content #region-sidebar-first .region-inner {
    padding-right:10px;
	padding-left:10px;
	padding-top:10px;
}

#section-content #zone-content #region-sidebar-first .region-inner .block {
    background:#CCC;
	padding-top:1px;
	margin-bottom:10px;
	padding-left:15px;
	padding-right:15px;
}

#section-content #zone-content #region-sidebar-first .region-inner #block-menu-block-1 {
    background:none;
	padding-left:0px;
	padding-right:0px;
}

#section-content #zone-content #region-sidebar-first .region-inner .block img {
    width:100% !important;
	height:auto !important;
	margin-bottom:15px;
}

#section-content #zone-content #region-sidebar-first .region-inner .block img.file-icon {
    width:16px !important;
}

#section-content #zone-content #region-sidebar-first .region-inner h2.block-title {
    font-family:Helvetica, Arial, sans-serif;
	font-size:16px;
	color:#658A5E;
	text-transform:uppercase;
	margin-bottom:7px;
	line-height:1.2em;
	margin-top:15px;
}

#section-content #zone-content #region-sidebar-first .block h2 {
    font-family:Helvetica, Arial, sans-serif;
	font-size:16px;
	color:#658A5E;
	text-transform:uppercase;
	margin-bottom:7px;
	line-height:1.2em;
	margin-top:15px;
}

#section-content #zone-content #region-sidebar-first #block-menu-block-1 li {
    list-style:none;
	list-style-image:none;
	background:#CCC;
	margin-bottom:5px;
	padding:5px;
	margin-left:0px;
}

#section-content #zone-content #region-sidebar-first #block-menu-block-1 li a {
    display:block;
	padding:5px;
	border:#999 solid 1px;
	font-weight:normal;
	text-transform:uppercase;
	color:#666;
	text-decoration:none;
}

#section-content #zone-content #region-sidebar-first #block-menu-block-1 li:hover {
    background:#BBB;
}

#section-content #zone-content #region-sidebar-first .region-inner .block-views .views-row {
    margin-bottom:10px;
}

#section-content #zone-content #region-sidebar-first .region-inner .block-views .views-row .views-field-title {
    padding-left:35px;
	background:url(img/folder.png) no-repeat left;
	font-size:12px;
	text-transform:uppercase;
	max-width:60%;
	letter-spacing:-1px;
	line-height:1.1em;
	min-height:25px;
}

#section-content #zone-content #region-sidebar-first .region-inner .block-views .views-row .views-field-edit-node {
    padding-right:19px;
	padding-top:3px;
	height:17px;
	font-size:10px;
	text-transform:uppercase;
	text-align:right;
	background:url(img/arrow.png) no-repeat right;
	margin-top:-20px;
}

#section-content #zone-content #region-sidebar-first .region-inner .block-views .views-row .views-field-edit-node a {
    font-weight:normal;
}

#section-content #zone-content #region-sidebar-first .region-inner .block-views .views-row .views-field-edit-node a:link {color:#666;}
#section-content #zone-content #region-sidebar-first .region-inner .block-views .views-row .views-field-edit-node a:visited {color:#666;}
#section-content #zone-content #region-sidebar-first .region-inner .block-views .views-row .views-field-edit-node a:hover {color:#333;}

#section-content #zone-content #region-sidebar-first .region-inner .item-list {
    margin-top:5px;
	margin-bottom:5px;
	overflow:hidden;
	padding-bottom:0px;
}

#section-content #zone-content #region-sidebar-first .region-inner .pager li.pager-current {
    font-size:10px;
	padding-top:5px;
	padding-bottom:5px;
}

#section-content #zone-content #region-sidebar-first .region-inner .pager li.pager-previous {
    font-size:11px;
	padding-bottom:5px;
}

#section-content #zone-content #region-sidebar-first .region-inner .pager li.pager-next {
    font-size:11px;	
	padding-bottom:5px;
}

#section-content #zone-content #region-sidebar-first .region-inner #block-views-calendar-block-1 .view-header .date-heading h3 {
    font-family:Helvetica, Arial, sans-serif;
	font-size:13px;
	text-transform:uppercase;
	margin:0px;
	color:#666;
}

#section-content #zone-content #region-sidebar-first .region-inner #block-views-calendar-block-1 .view-header .pager {
    margin-top:-33px;
}

#section-content #zone-content #region-sidebar-first .region-inner #block-views-calendar-block-1 .view-header .pager li {
    border:none;
}

#section-content #zone-content #region-sidebar-first .region-inner #block-views-calendar-block-1 .view-header .pager .date-prev {
    background:none;
}

#section-content #zone-content #region-sidebar-first .region-inner #block-views-calendar-block-1 .view-header .pager .date-next {
    background:none;
}

#section-content #zone-content #region-sidebar-first .region-inner #block-views-address-book-block .views-row .views-field-field-location {
    font-size:11px;
	line-height:1.2em;
	margin-top:7px;
}

#section-content #zone-content #region-sidebar-first .region-inner #block-views-address-book-block .views-row .views-field-field-email {
    font-size:11px;
	line-height:1.2em;
	margin-top:7px;
}

#section-content #zone-content #region-sidebar-first .region-inner #block-views-address-book-block .views-row .views-field-field-email .field-content {
    display:inline;
}

#section-content #zone-content #region-sidebar-first .region-inner #block-views-address-book-block .views-row .views-field-field-phone {
    font-size:11px;
	line-height:1.2em;
}

#section-content #zone-content #region-sidebar-first .region-inner #block-views-address-book-block .views-row .views-field-field-phone .field-content {
    display:inline;
}

#section-content #zone-content #region-sidebar-first .region-inner #block-views-address-book-block .views-row .views-field-field-fax {
    font-size:11px;
	line-height:1.2em;
	margin-bottom:7px;
}

#section-content #zone-content #region-sidebar-first .region-inner #block-views-address-book-block .views-row .views-field-field-fax .field-content {
    display:inline;
}

#section-content #zone-content #region-sidebar-first .region-inner #block-views-address-book-block .views-row .views-field-field-location .adr .locality {
    display:inline;
}

#section-content #zone-content #region-sidebar-first .region-inner #block-views-address-book-block .views-row .views-field-field-location .adr .locality::after {
    content:"- ";
}

#section-content #zone-content #region-sidebar-first .region-inner #block-views-address-book-block .views-row .views-field-field-location .adr .country-name {
    display:inline;
}

/* Content > Second Sidebar */

#section-content #zone-content #region-sidebar-second .region-inner {
    padding-top:0px;
	padding-top:0px;
}

#section-content #zone-content #region-sidebar-second .region-inner .block p {
    font-size:11px;
	margin-top:7px;
	line-height:1.3em;
}

#section-content #zone-content #region-sidebar-second .region-inner h2.block-title {
    font-family:Helvetica, Arial, sans-serif;
	font-size:13px;
	color:#658A5E;
	text-transform:uppercase;
	border-bottom:solid 1px #658A5E;
	margin-bottom:10px;
}

#section-content #zone-content #region-sidebar-second .region-inner h2 {
    font-family:Helvetica, Arial, sans-serif;
	font-size:13px;
	color:#658A5E;
	text-transform:uppercase;
	border-bottom:solid 1px #658A5E;
	margin-bottom:10px;
}

#section-content #zone-content #region-sidebar-second .region-inner #block-user-details-loggedin .avatar {
    margin-bottom:10px;
}

#section-content #zone-content #region-sidebar-second .region-inner #block-user-details-loggedin .user-quick-links div {
    height:inherit;
	margin:0;
	float:none;
	letter-spacing:-1px;
}

#section-content #zone-content #region-sidebar-second .region-inner #block-user-details-loggedin .user-quick-links .front {
    background:#ECC600;
	color:#333;
	overflow:hidden;
	margin-bottom:5px;
}

#section-content #zone-content #region-sidebar-second .region-inner #block-user-details-loggedin .user-quick-links .front .link {
	width:92%;
	padding:5px;
	float:none;
}

#section-content #zone-content #region-sidebar-second .region-inner #block-user-details-loggedin .user-quick-links .front a {
    display:block;
	width:92%;
	padding:5px;
	border: 1px solid #FFF;
	text-decoration:none;
	font-size:12px;
	font-weight:normal;
	text-transform:uppercase;
}

#section-content #zone-content #region-sidebar-second .region-inner #block-user-details-loggedin .user-quick-links .profile {
    background:#ECC600;
	color:#333;
	overflow:hidden;
	margin-bottom:5px;
}

#section-content #zone-content #region-sidebar-second .region-inner #block-user-details-loggedin .user-quick-links .profile .link {
	width:92%;
	padding:5px;
	float:none;
}

#section-content #zone-content #region-sidebar-second .region-inner #block-user-details-loggedin .user-quick-links .profile a {
    display:block;
	width:92%;
	padding:5px;
	border: 1px solid #FFF;
	text-decoration:none;
	font-size:12px;
	font-weight:normal;
	text-transform:uppercase;
}

#section-content #zone-content #region-sidebar-second .region-inner #block-user-details-loggedin .user-quick-links .profile-edit {
    background:#ECC600;
	color:#333;
	overflow:hidden;
	margin-bottom:5px;
}

#section-content #zone-content #region-sidebar-second .region-inner #block-user-details-loggedin .user-quick-links .profile-edit .link {
	width:92%;
	padding:5px;
	float:none;
}

#section-content #zone-content #region-sidebar-second .region-inner #block-user-details-loggedin .user-quick-links .profile-edit a {
    display:block;
	width:92%;
	padding:5px;
	border: 1px solid #FFF;
	text-decoration:none;
	font-size:12px;
	font-weight:normal;
	text-transform:uppercase;
}

#section-content #zone-content #region-sidebar-second .region-inner #block-user-details-loggedin .user-quick-links .create {
    background:#ECC600;
	color:#333;
	overflow:hidden;
	margin-bottom:5px;
}

#section-content #zone-content #region-sidebar-second .region-inner #block-user-details-loggedin .user-quick-links .create .link {
	width:92%;
	padding:5px;
	float:none;
}

#section-content #zone-content #region-sidebar-second .region-inner #block-user-details-loggedin .user-quick-links .create a {
    display:block;
	width:92%;
	padding:5px;
	border: 1px solid #FFF;
	text-decoration:none;
	font-size:12px;
	font-weight:normal;
	text-transform:uppercase;
}

#section-content #zone-content #region-sidebar-second .region-inner #block-user-details-loggedin .user-quick-links .logout {
    background:#ECC600;
	color:#333;
	overflow:hidden;
	margin-bottom:5px;
}

#section-content #zone-content #region-sidebar-second .region-inner #block-user-details-loggedin .user-quick-links .logout .link {
	width:92%;
	padding:5px;
	float:none;
}

#section-content #zone-content #region-sidebar-second .region-inner #block-user-details-loggedin .user-quick-links .logout a {
    display:block;
	width:92%;
	padding:5px;
	border: 1px solid #FFF;
	text-decoration:none;
	font-size:12px;
	font-weight:normal;
	text-transform:uppercase;
}

#section-content #zone-content #region-sidebar-second #block-views-sidebar-blocks-block-3 {
	margin-botom:20px;
}

#section-content #zone-content #region-sidebar-second #block-views-sidebar-blocks-block-3 .views-row {
	background:#88A079;
	color:#FFF;
	text-align:center;
	padding-top:0.1px;
	padding-bottom:0.1px;
	margin-bottom:5px;
}

#section-content #zone-content #region-sidebar-second #block-views-sidebar-blocks-block-3 .views-row a {
	display:block;
	margin:5px;
	border:1px solid #FFF;
	color:#FFF;
	text-decoration:none;
	text-transform:uppercase;
	font-weight:normal;
	font-size:14px;
	line-height:1.1em;
	padding-top:5px;
	padding-bottom:5px;
	letter-spacing:-1px;
}

#section-content #zone-content #region-sidebar-second #block-views-sidebar-blocks-block-3 .views-row:hover {
	background:#658A5E;
}

/* Postscript & Footer */

#section-footer #zone-postscript-wrapper {
    min-height:150px;
	background:#DDDDDD;
}

#section-footer #zone-postscript {
    padding-bottom:20px;
}

#section-footer #zone-postscript .block-sidebar-blocks-block-2 .views-row {
	width:19.25%;
	margin-right:7px;
	float:left;
	background:#88A079;
	color:#FFF;
	text-align:center;
}

#section-footer #zone-postscript .block-sidebar-blocks-block-2 .views-row.last {
	margin-right:0px;
}

#section-footer #zone-postscript .block-sidebar-blocks-block-2 .views-row a {
	display:block;
	margin:5px;
	border:1px solid #FFF;
	color:#FFF;
	text-decoration:none;
	text-transform:uppercase;
	font-weight:normal;
	font-size:16px;
	height:85px;
	padding-top:45px;
	line-height:1.3em;
}

#section-footer #zone-postscript .block-sidebar-blocks-block-2 .views-row:hover {
	background:#658A5E;
}

#section-footer #zone-footer-wrapper {
	background:#658A5E;
}

#section-footer #zone-footer {
	color:#FFF;
	font-size:11px;
	padding-top:13px;
	padding-bottom:10px;
}

/* Responsive */

@media screen and (max-width: 979px) {
    
	.justmobile {
    display:block;
	position:relative;
	top:-25px;
    }
	
	#section-header #zone-header #region-header-first {
	height:inherit;
    }
	
	#section-header #zone-header #region-header-first .region-inner {
	padding-bottom:10px;
	padding-top:30px;
    }
	
	#section-header #zone-header #region-header-second {
	display:none;
	}
	
	#section-header #zone-menu #region-menu {
	height:inherit;
	width:57px;
	height:55px;
	float:right;
	margin-top:-80px;
	margin-right:30px;
	text-align:center;
	background:url(img/toggle-menu.png);
    }
	
	#section-header #zone-menu #region-menu .region-inner {
    margin-top: 0px;
    }
	
	#section-header #zone-menu #region-menu .region-inner .sf-accordion-toggle {
    height:55px;
    }
	
	#section-header #zone-menu #region-menu .region-inner .sf-accordion-toggle a {
    display:block;
	width:57px;
	height:50px;
	padding-top:5px;
	text-decoration:none;
	color:#FFF;
    }
	
	#section-header #zone-menu #region-menu .region-inner ul#superfish-1-accordion {
	margin-left:-93px;
    }
	
	#section-header #zone-menu #region-menu .region-inner ul#superfish-1-accordion li {
    background:#5E7200;
	text-align:right;
	width:130px;
	margin-top:3px;
	padding:5px 10px 5px 10px;
	
	-webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    }
	
	#section-header #zone-menu #region-menu .region-inner ul#superfish-1-accordion li a {
    display:block;
	text-decoration:none;
	color:#FFF;
	font-size:15px;
	text-transform:uppercase;
    }
	
	#section-header #zone-menu #region-menu .region-inner ul#superfish-1-accordion li ul li {
	padding:0px;
	padding-top:5px;
	padding-bottom:5px;
    }
	
	#section-header #zone-menu #region-menu .region-inner ul#superfish-1-accordion li ul li a {
	font-size:13px;
	text-transform:none;
	font-weight:normal;
    }
	
	#section-header #zone-menu #region-branding .site-name-slogan {
    display:none;
    }
	
	#section-content #zone-content #region-sidebar-first {
    margin-left:0px;
	margin-right:0px;
    }
	
	#section-content #zone-content #region-sidebar-first .region-inner {
    padding-left:10px;
	padding-right:10px;
    }
	
	textarea, input[type="email"], input[type="number"], input[type="password"], input[type="search"], input[type="text"], input[type="url"] {
    width:100%;
}

#block-search-form textarea, #block-search-form input[type="email"], #block-search-form input[type="number"], #block-search-form input[type="password"], #block-search-form input[type="search"], #block-search-form input[type="text"], #block-search-form input[type="url"] {
    width:60%;
}

#section-header #zone-preface #region-preface-first #block-views-sliders-block .view-sliders .flexslider .views-field-title {
    position: static;
    width: 100%;
    background: rgba(255,255,255,0.7);
    height: inherit;
    overflow: hidden;
}

#section-header #zone-preface #region-preface-first #block-views-sliders-block .view-sliders .flexslider .views-field-field-description {
    position: static;
    width: 100%;
    background: rgba(255,255,255,0.7);
    overflow: hidden;
    line-height: 1.2em;
}

#section-content #zone-content #region-content .region-inner #block-views-sliders-block-1 .view-sliders .flexslider .flex-caption {
    margin-top:0px;
    width: 100%;
}

#section-content #zone-content #region-content .region-inner #block-views-sliders-block-2 .view-sliders .flexslider .flex-caption {
    margin-top:0px;
    width: 100%;
}

#section-content #zone-content #region-sidebar-first .region-inner .block {
    width:70%;
	margin:0 auto;
	margin-bottom:15px;
}

#section-content #zone-content #region-sidebar-second .region-inner {
    padding-top: 20px;
}

#section-content #zone-content #region-sidebar-second .region-inner #block-views-sidebar-blocks-block-1 {
	text-align:center;
}

#section-footer #zone-postscript .block-sidebar-blocks-block-2 .views-row {
    width: 100%;
    margin-right: 7px;
    float: none;
}

#section-footer #zone-postscript .block-sidebar-blocks-block-2 .views-row a {
    display: block;
    margin: 5px;
    border: 1px solid #FFF;
    color: #FFF;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: normal;
    font-size: 16px;
    height: inherit;
    padding-top: 0px;
    line-height: 1.3em;
}

#section-content #zone-content #region-content .region-inner .block-imageblock {
    width: 40%;
}
		
}